@charset "UTF-8";

/* Main Cut
------------------------------------------------------- */
.mainCut {
	margin:8px 0 0;
	width: auto;
	padding: 0;
	height: 100px;
	background: url(/public_race/keirin/winer/2017/img/title.jpg) no-repeat left top;

}

.mainCut a {
	display: block;
	width: 100%;
	height: 100px;
	text-indent: -9999px;
	overflow: hidden;
}





/* Theme Navigation
------------------------------------------------------- */
.winerNavi {
	font-size: 80%;
	background:#3e0106;
	margin: 0 0 10px;
	padding: 0;
	height: 26px;
}

.winerNavi li {
	font-weight: bold;
	color: #5b5b5b;
	line-height: 26px;
	border-right: 2px solid #ffffff;
	text-align: center;
	width: 74px;
	height: 26px;
	margin: 0;
	float: left;
}

li#winerNaviEvent { 
	border-right: 0 none;
	width: 90px;
}


li#winerNaviColumn { 
	width: 106px;
}

li#winerNaviResult { 	font-size: 80%;}

.winerNavi li a {
	display: block;
	color: #ffffff;
	text-decoration: none;

}

.winerNavi li a:link { text-decoration: none;}
.winerNavi li a:visited {
	text-decoration: none;

}
.winerNavi li a:hover {
	text-decoration:none;
	background:#ffa8ac;
	color:#9e3b40;
}
.winerNavi li a:active { text-decoration: none; }

body.theme-top li#winerNaviTop a,
body.theme-news li#winerNaviBacknumber a,
body.theme-Racer li#winerNaviRacer a,
body.theme-Vision li#winerNaviVision a,
body.theme-Yosou li#winerNaviYosou a,
body.theme-Column li#winerNaviColumn a,
body.theme-Result li#winerNaviResult a,
body.theme-Photo li#winerNaviPhoto a,
body.theme-Event li#winerNaviEvent a{ 
	background:#ce020c;
	color: #ffffff; 
}



/* 画像リンクなし：リサイズ用 ＤＮＡ設定
------------------------------------------------------- */
#photo dt, #photo dt, #photo dt img {
	display: block;
	height: auto !important;
	overflow: hidden;
	width: 220px;
}

#photo {
	float: left;
	margin: 0 9px 5px 0;
	padding-right: 10px;
	border-right: 1px solid #d9d9d9;
	/width: 222px; /* IE6,7 */
	/height: auto !important; /* IE6,7 */
	max-width: 222px;
	overflow:hidden;
}



/* Other style
------------------------------------------------------- */

#pu_special{
	margin-bottom:20px;
}



.PageTitle{
	background: url(/public_race/keirin/winer/2017/img/pagetitlehead.jpg) no-repeat left top #ffffff;
	height: 26px;
	display:block;
	text-align:left;
}

.PageTitle h2{
	float: left;
	padding: 2px 0 0 21px;
	font-size: 120%;

}


.PageTitle a{
	color:#424242;
}

.winerTxt p{
	line-height:1.6;
	margin-bottom:1.5em;
}


.suBtit{
	clear:both;
	margin:20px 0 20px;	
	display:block;
	padding:6px 2px 3px;
	border-left:10px solid #ce020c;
	text-align:left;
	height:1%;
	overflow:hidden;
	background:#3e0106;
}



.sub {
	padding-left:5px;
	font-size:100%;
	color:#ffffff;
}

/* バナーリンク
------------------------------------------------------- */
body.winer #topNews {
	text-align:left;
}



.bannarLink {

	height:40px;

}


.bannarLink img {
	float:right;
	margin-top:8px;
}


.bannarLink a:hover img {
    /* IE */
    filter: alpha(opacity=70);
    /* Safari Opera */
    opacity:0.7;
    /* Firefox Netscape */
    -moz-opacity:0.7;
}




/* Racer
------------------------------------------------------- */
#racerList{
	margin-bottom:0;
	height:28px;
	clear:both;
	vertical-align: middle;
}

#racerList li{
	 font-size: 15px;
	font-size:1.5rem;
	float:left;
	text-align:center;
	line-height:28px;
	font-weight:bold;
	margin-right:2px;
	width:159px;
	height:28px;
	border-radius: .2em .2em 0 0;
	-moz-border-radius: .2em .2em 0 0;
	background:#353535;
	color:#ffffff;

}

#racerList li a{
	display: block;
	color: #d3bcbc;
	text-decoration: none;
	background:#731f1d;
	border-radius: .2em .2em 0 0;
	-moz-border-radius: .2em .2em 0 0;
}

#racerList li a:link { text-decoration: none;}
#racerList li a:visited {
	text-decoration: none;

}
#racerList li a:hover {
	text-decoration:none;
	background:#d67d7c;
	color:#ffd9d9;
}



.bOX{
	display:block;
	height:1%;
	overflow:hidden;
	border:1px solid #e5e4cf;
	margin: 0 0 15px;	
	background:#f4f4f4;
	padding:7px;
	clear:both;
}

.RACERbOX{
	display:block;
	height:1%;
	overflow:hidden;
	border:1px solid #e5e4cf;
	margin: 0;	
	background:#ffffff;
	padding:7px;
}

.RACERPHOTO{
	float:left;
	margin-right:7px;
	width: 100px;
	height:130px;
}

.RACERPHOTO img{
	width: 100px;
	height:130px;
}

.RACERtextarea{
	display:block;
	height:1%;
	overflow:hidden;
	padding:0 0 2px;
	background:#ffffff;
}

.RACERtextarea h4{ 
	font-size:100%;
	padding: 4px 0 3px 7px;
	text-align:left;
	background: #3e0106;
	color:#ffffff;
}

.RACERtextarea dl{}

.RACERtextarea dt{
	font-weight:bold;
	font-size:90%;
	padding:9px 0 0 6px;
	text-align:left;
}

.RACERtextarea dd{
	font-size:90%;
	line-height:1.4;
	padding:5px 3px 0;
}




.Box{
	border:1px solid #cfcfcf;
	display:block;
	height:1%;
	overflow:hidden;
	margin: 0 0 15px;	
	background:#f4f4f4;
	padding:7px;
}



.racersBox {
	margin:0;
	padding:7px;
	border:1px solid #cfcfcf;
	position: relative;
	background:#ffffff;
	overflow:hidden;
	min-height:155px;
	height: auto !important;
	height:155px;	
	display:inline-block;
}

.racersBox dt {
	margin: 0 0 3px 112px;
	border-bottom: 2px solid #e0d600;
	line-height: 1.26;
	display:inline-block;
	height:42px;
	overflow:hidden;

}

.racersBox dt span.Bigtit{
	font-weight: bold;
	float:left;
	padding:1px 0 2px 3px;
	width:350px;
	text-align:left;
	font-size:90%;
}

.racersBox dt span.Racername{
	font-size:80%;
	padding: 3px 0 3px 5px;
	text-align:left;
	background: #000000;
	color:#FFFFFF;
	float:left;
	width:351px;
}

.racersBox dt span.Kingaku{
	float:right;
	font-size:90%;
	font-weight:normal;
	padding-right:10px;
}

.racersBox .racerPhoto {
	width: 102px;
	height: 152px;
	border: 1px solid #b2b2b2;
	position: absolute;
	top: 7px;
	left: 7px;

}

.racersBox .racerPhoto img { border: 1px solid #ffffff; }

.racersBox .racerTxt { 
	margin: 0 0 0 112px;
	height:100px; 
}

.racersBox .racerTxt p {
	font-size: 80%;
	line-height: 1.4;
	padding-top:2px;
	padding-bottom:5px;
}

.racersBox .racerTxt p span.Lank{
	background:#971110;
	color:#FFFFFF;
	font-weight: bold;
}


.racersBox .racerTxt p span {
	padding: 3px 4px 2px;
	color: #ffffff;
	font-size: 100%;
	background: #333e43;
	border-left:3px solid #11b5f0;
}



p.memo {
	padding-bottom:35px;
	font-size: 90%;
	line-height: 1.6;
}


/* コラム
------------------------------------------------------- */
h3.colutitle{
	font-size:140%;
	background:#fd9297;
	padding:0 0 0 6px;
	margin:0 0 20px;
	font-weight:bold;
	height:33px;
	line-height:33px;
}

#photo-right {
	float: right;
	margin: 0 0 5px 13px;
	width: 300px;
	/height:auto !important;/*IE6.7*/
}

#photo-right dd {
	padding-top: 3px;
	font-size: 80%;
	line-height: 1.35;
	color:#666666;
}



#photo-right02 {
	float: right;
	margin: 0 0 5px 13px;
	width: 180px;
	/height:auto !important;/*IE6.7*/
}

#photo-right02 dd {
	padding-top: 3px;
	font-size: 80%;
	line-height: 1.35;
	color:#666666;
}





.clumnprof{
	display: block;
	height:1%;
	overflow: hidden;
	padding:20px 15px 0;
	margin:35px 0;
	background:#e3f7ff;
	clear:both;
	
}

.clumnprof h4{
    font-weight: bold;
    font-size: 18px;
    font-size: 1.8rem; 
	clear:both;
	margin-bottom:8px;
}


.clumnprof p{
	line-height:1.6;
	margin-bottom:1.5em;
    font-size: 14px;
    font-size: 1.4rem; 
}





/*  注目選手
------------------------------------------------------- */


.photo-right {
	float: right;
	margin: 0 0 5px 15px;
	width: 300px;
	display:block;
	height:1%;
	overflow:hidden;
}

.photo-right dd {
	padding-top: 3px;
    color: #808080;
    font-size: 14px;
    font-size: 1.4rem;
	line-height: 1.4;
}



dl.RACER_prof{
	padding:25px 0;
	clear:both;
	height:1%;
	overflow:hidden;
	display:block;
}

dl.RACER_prof dt{
	float:left;
	margin:3px 15px 0 0;


}

dl.RACER_prof dd.profname {
	padding:0 0 7px;
	font-size:16px;
	font-size:1.6rem;
	line-height:1.4;
	display:block;
	height:1%;
	overflow:hidden;
	color:#666666;
}

dl.RACER_prof dd.profname span{
	color:#333333;
	font-weight:bold;
}

dl.RACER_prof dd.proftext{
	padding:0;
	font-size:16px;
	font-size:1.6rem;
	line-height:1.4;
	display:block;
	height:1%;
	overflow:hidden;
}




.titletext{
	margin:18px 0;
	display:block;
	overflow:hidden;
	clear:both;

}


.titletext h1{
	font-size: 28px;
    font-size:2.8rem;
    font-weight: bold;
	border-bottom:5px solid #ee0000;
	padding:0 0 2px 0;
}

.titletext h3{
	font-size: 19px;
    font-size:1.9rem;
    font-weight: bold;
	padding:8px 0 3px 0;

}









